New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade Octopus.client to 4.13.13 #255

Closed
Dalmirog opened this Issue Apr 20, 2017 · 0 comments

Comments

Projects
None yet
1 participant
@Dalmirog
Owner

Dalmirog commented Apr 20, 2017

0.6.4 had to be taken out of rotation because it wasn't compatible with the latest Octopus at that moment (3.12.3).

Need to upgrade the Octopus.Client to make the module compatible with the latest Octopus again.

@Dalmirog Dalmirog added this to the 0.6.5/1.0.0-Beta5 milestone Apr 20, 2017

@Dalmirog Dalmirog self-assigned this Apr 20, 2017

@Dalmirog Dalmirog closed this Apr 20, 2017

@Dalmirog Dalmirog removed the in progress label Apr 20, 2017

@Dalmirog Dalmirog changed the title from Upgrade Octopus.client for compatibility with latest Octopus version to Upgrade Octopus.client to 4.13.13 May 9, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment